@charset "utf-8";
.wrapp{min-height:385px;background:#f7f7f7 url(../images/top1.png) no-repeat center 0;}
.section{width:1200px;margin:15px auto;}
.top{height:33px;line-height:33px;min-width:1200px;position:relative;}
.top-mo{
 background-color:#fff;height:33px;
 filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;
}
body{min-height:385px; background: #f7f7f7 url(../images/bg_0.jpg) no-repeat center 0;}
.top-con{
 position: absolute;width:1182px;height:33px;text-align: right;top:0;
 left:50%;margin-left:-591px;color:#2a2a2a;
}
.nav-wqhg{padding-top:10px;}
.top-con .top-time{width: 500px;float: left;text-align: left;}
.top-con .top-address{width: 500px;float: right;}
.top-con .top-address a{margin: 0 5px;}
.logo{height:auto;padding-top:25px; padding-bottom:25px;}
.nav{height:47px;background:url(../images/nav-bg.png) repeat-x 0 0 ;position:relative;color:#1b1b1b;}
.nav a{color:#1b1b1b;}
.search{width:250px;height:26px;padding:9px 15px 0 0;line-height:26px;}
.search input[type=text]{
 height:16px;border:0;width:160px;padding:5px 27px 5px 10px;outline:none;
 background:url(../images/search-bg.png) no-repeat 0 0;
}
.qzfld_title{height: 35px;line-height: 35px;font-size: 18px;border-bottom: 1px solid #ccc;color: #cf001e;margin-left: 15px;}
.qzfld_title a{color:#cf001e;font-size: 18px!important;}
.search input[type=submit]{
 width:40px;border:0;margin-left:5px;outline:none;cursor:pointer;background-color:transparent;line-height:27px;color:#1b1b1b;
}
.nav-btn>li{float:left;width:142px;height:43px;}
.nav-btn>li.on{}
.nav-btn>li>a{
 float:left;width:130px;height:100%;font-size:20px;
 line-height:43px;padding-left:56px;text-align: left;
}
.nav-btn>li.on>a{color:#cf001e;}
.nav-btn1>a{background:url(../images/nav-1-black.png) no-repeat 18px center;}
.nav-btn1.on>a{background:url(../images/nav-1-white.png) no-repeat 18px center;}
.nav-btn2>a{background:url(../images/nav-2-black.png) no-repeat 18px center;}
.nav-btn2.on>a{background:url(../images/nav-2-white.png) no-repeat 18px center;}
.nav-btn3>a{background:url(../images/nav-4-black.png) no-repeat 18px center;}
.nav-btn3.on>a{background:url(../images/nav-4-white.png) no-repeat 18px center;}
.nav-btn4>a{background:url(../images/nav-5-black.png) no-repeat 18px center;}
.nav-btn4.on>a{background:url(../images/nav-5-white.png) no-repeat 18px center;}
.nav-btn5>a{background:url(../images/nav-6-black.png) no-repeat 18px center;}
.nav-btn5.on>a{background:url(../images/nav-6-white.png) no-repeat 18px center;}
.nav-btn6>a{background:url(../images/nav-7-black.png) no-repeat 18px center;}
.nav-btn6.on>a{background:url(../images/nav-7-white.png) no-repeat 18px center;}
.nav-con{width:1200px;position:absolute;top:47px;left:0px;z-index:100;}
.nav-con-1{width:1200px;position:absolute;top:47px;left:0px;z-index:100;}
.nav-zfxx-title span{float:left;width: 173px;}
.nav-con li ul li a{font-size:16px;}
.nav-con li ul li{display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.nav-con a{font-size: 16px;}
.nav-con>li{width:1200px;height:376px;border:1px solid #efeeee;background-color:#fff;}
.nav-con>li.nav-con-first{height:0px !important;border:0;width:0px !important;}

.nav-con-1 li ul li a{font-size:16px ;}
.nav-con-1 li ul li{display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.nav-con-1 a{font-size: 16px;}
.nav-con-1>li{width:1200px;height:376px;border:1px solid #efeeee;background-color:#fff;}
.nav-con-1>li.nav-con-first{height:0px !important;border:0;width:0px !important;}


.nav-con-gk{background:url(../images/nav-gk-bg.jpg) no-repeat center 0;}
.gk-right{width:360px;padding-top:40px;height:335px;}
.gk-right li{height:110px;}
.nav-con-gk-lm{width:148px;margin:20px 50px 0 0;}
.nav-con-gk-lm h3 a{font-size:23px;font-weight:bold;}
.nav-con-gk-lm p{font-size:9px;}
.even .nav-con-gk-lm{width:148px;margin:20px 20px 0 0;}
.even{padding-left:30px;}
.gk-left{width:630px;height:370px;position:relative;}
.gk-left>div{position:absolute;width:100px;height:120px;}
.gk-left>div>a{float:left;width:100px;height:100px;}
.gk-left>div p{line-height:20px;text-align: center;}
.gk-1{top:66px;left:61px;}
.gk-2{top:43px;left:200px;}
.gk-3{top:67px;left:409px;}
.gk-4{top:202px;left:181px;}
.gk-5{top:222px;left:348px;}
.gk-6{top:174px;left:518px;}
.gk-left>div>a img:hover{
 -moz-animation:rotate 0.4s 1 linear;-webkit-animation:rotate 0.4s 1 linear;
    animation:rotate 0.4s 1 linear;
}
@-moz-keyframes rotate{
    0%{-moz-transform:rotate(0deg);}
    100%{-moz-transform:rotate(360deg);}
}
@-webkit-keyframes rotate{
    0%{-webkit-transform:rotate(0deg);}
    100%{-webkit-transform:rotate(360deg);}
}
@keyframes rotate{
    0%{transform:rotate(0deg);}
    100%{transform:rotate(360deg);}
}
.nav-con-xw>div{height:300px;padding-top:30px;}
.nav-con-xw-left{width:330px;padding-left:25px;}
.gg-title{height:35px;border-bottom:1px solid #dfdfdf;line-height:35px;}
.gg-title-more a{font-size:12px;}
.gg-title-more a:hover{}
.gg-title-btn strong{padding:0 10px;height:33px;float:left;cursor:pointer;font-size: 18px;}
.gg-title-btn strong.on{border-bottom:3px solid #cf001e;color:#cf001e;}
.gg-con{padding-top:8px;}
.gg-con li{
 line-height:30px;padding-left:20px;
 background:url(../images/gk-icon-1.jpg) no-repeat 5px center;
}
.gg-con li a{color:#1b1b1b;}
.gg-con li a:hover,.link-con a:hover,.footer-link a:hover{color:#cf001e;}
.gg-con li em{float:right;color:#898989;font-size:12px;}
	,.xwsp{width:332px;height:239px;padding-top:7px;}
.nav-con-xw-right{width:770px;padding-right:30px;}
.nav-zwxw{width:393px;}
.nav-jzkx{width:337px;}
.nav-con-gok>div{padding-top:42px;}

.nav-mlgp{padding:0 45px; height:320px;margin-top: 20px;}
.nav-mlgp_title{height: 35px;line-height: 35px;font-size: 18px;border-bottom: 1px solid #ccc;color: #cf001e; margin-bottom:20px;}
.nav-mlgp_title a{color:#cf001e;font-size: 18px!important;}
.nav-mlgp .content{width:1110px; height:auto; font-size:16px; text-align:left; text-indent: 2em; line-height: 30px; color:#555;}
.nav-mlgp .content img{float:left; padding-right:30px; width:329px; height:239px;}
.nav-mlgp .content ul li{margin:30px 0px 0px 30px;float: left;}
.nav-mlgp .content ul li a{display:block; border: 1px solid #cfcdcd; font-size: 18px;font-weight: bold;line-height: 50px;width: 140px;height: 50px;color: #040404; background: #f8ebeb; text-align:center; text-indent:0;}
.nav-mlgp .content ul li a:hover{color:#c70808;}

.nav-qzfld{width:550px;padding-left:25px;height:320px;margin-top: 20px;}
.nav-gg-tit{
 padding-left:15px;height:25px;line-height:25px;
 background:url(../images/tit-zs.jpg) no-repeat 0 center;font-size: 18px
}
.nav-gg-tit .on{color:#cf001e}
.nav-gg-tit a{margin-right:25px;font-size: 18px;}
.nav-qzfld .content{width: 550px;height: 320px;margin-left: 20px;margin-top: 10px;}
.nav-qzfld .content .con-box{width:550px;float: left;margin-top: 10px;font-size: 16px;}
.nav-qzfld .content .con-box span.qz{font-weight:bold; width:540px;float: left;}
.nav-qzfld .content .con-box span.qz-jj{margin-top:10px; float: left; text-align:left; font-size:16px; line-height:24px;width:540px; color:#555; margin-bottom:10px;}
.nav-qzfld .content .con-box span.qz-jj a{color:#cf001e;}
.nav-qzfld .content .con-box .link-qz{height: 41px;line-height: 41px;background: url(../images/nav-gk-2.jpg);margin-top: 15px;}
.nav-qzfld .content .con-box .link-qz a{font-size: 16px;color: #661000;height: 41px;width: 155px;display: inline-block;text-indent: 50px;}
.nav-qzfld .content .con-con{width:550px; float:left;}
.nav-qzfld .content .con-con .dwsj{height: 138px;}
.nav-qzfld .content .con-con .fqz{height: 114px;}
.nav-qzfld .content .con-con .dzcy{height: 38px;}
.nav-qzfld .content .con-con .cwhy{font-size: 20px;font-weight: bold;color: #171717;height: 50px;}
.nav-qzfld .content .con-con span{line-height: 38px;font-size: 16px;float:left}
.nav-qzfld .content .con-con ul{width: 550px; overflow: hidden;}
.nav-qzfld .content .con-con ul li{width: 110px;float: left;height: 38px;line-height: 38px;color: #1b1b1b;font-size: 16px;}
.nav-qzfld .content .con-con ul li.gz{width: 550px; font-weight:bold; color:#000;} 
.nav-qzfld .content .con-con li a{color:#555;}
.nav-qzfld .content .con-con li a:hover{color:#cf001e;}
.nav-qzfld .content .con-con1{width: 300px;float: right;}
.nav-qzfld .content .con-con1 .cwhy{font-size: 20px;font-weight: bold;color: #171717;margin-top: 20px;}
.nav-qzfld .content .con-con1 .fqz{height: 38px;}
.nav-qzfld .content .con-con1 span{line-height: 38px;font-size: 16px;}
.nav-qzfld .content .con-con1 ul{width: 210px;float: right;}
.nav-qzfld .content .con-con1 ul li{width: 70px;float: left;height: 38px;line-height: 38px;color: #1b1b1b;font-size: 16px;}
.dw-ld{width: 520px;height: 310px;float: right;margin-top: 20px;margin-right: 85px;}
.dw-ld .title{height: 35px;line-height: 35px;font-size: 18px;border-bottom: 2px solid #e5e4e4; }
.dw-ld .title span{width: 85px;display: inline-block;}
.dw-ld .title span.on{color: #cf001e;border-bottom: 2px solid #cf001e;}
.dw-ld .title span+span{margin-left: 20px;}
.dw-ld .content{width: 520px;height: 260px;}
.dw-ld .content ul li{background: url(../images/index-xw-pointer.png) no-repeat left center;text-indent: 20px;line-height: 35px;}
.dw-ld .content ul li span{float: right;font-size: 14px;}
.dw-ld .content ul li a{font-size:16px ;color: #202020;}
.nav-con-gok-right{width:520px;height:315px;margin-top: 20px;}
.nav-zfxx{width:520px;height:315px;margin-right: 70px;}
.nav-zfxx .nav-zfxx-title{height: 35px;line-height: 35px;border-bottom: 1px solid #e5e4e4;font-size: 18px;text-align: center;}
.nav-zfxx .nav-zfxx-title span.lf{float: left;}
.nav-zfxx .nav-zfxx-title span.fri{float: right;}
.nav-zfxx .nav-zfxx-title span.on{color: #cf001e;}
.nav-zfxx .ul-box{height: 200px;}
.nav-zfxx .bm li{width: 150px;float: left;line-height: 32px;font-size: 16px;margin-left: 12px;}
.nav-zfxx .zj{padding-top: 20px;overflow: hidden;}
.nav-zfxx .zj li{width: 150px;float: left;line-height: 32px;font-size: 16px;margin-left: 12px;height: 32px;}
.zfxxgkzl{padding-top:30px;height:190px;}
.zfxxgkzl li{
 width:245px;height:50px;float:left;margin:0 0 28px  12px;font-size:18px;
 background:url(../images/zwzl-btn-bg.jpg) no-repeat  0 0;line-height:50px;
 text-align:center;
}
.zfxxgkzl li a:{font-size:18px;}
.zfxxgkzl li a:hover{color:#cf001e;}
.nav-sqgk a+a{margin-left: 13px;}
.nav-sqgk{margin-left: 12px;}
.nav-con li.nav-con-fw{}
.nav-con-fw>div.left{width:730px;height:340px;padding-left:35px;margin-top: 25px;}
.nav-con-fw>div.right{width:344px;height:300px;padding:0 20px 0 28px;border-left:1px solid #ececec;margin-top: 25px}
.nav-mxgr{height:92px;padding-bottom:8px;border-bottom:1px solid #eaeaea;}
.mx-tb{width:92px;text-align: center;padding-top:50px;height:36px;line-height:36px;}
.nav-mxgr .left{background:url(../images/mxgr-bg.jpg) no-repeat 0 0;}
.mx-nr{width:630px;padding-top:10px;}
.mx-nr li{
 float:left;height:30px;line-height:30px;width:120px;text-align:center;
 margin:0 5px 5px 0;
}
.mx-nr li a{width:100%;height:100%;}
.mx-nr li a:hover{color:#cf001e;}
.mx-nr1{width:630px;padding-top:0px;}
.mx-nr1 li{
 float:left;height:26px;line-height:26px;width:120px;text-align:center;
 margin:0 5px 5px 0;
}
.mx-nr1 li a{width:100%;height:100%;}
.mx-nr1 li a:hover{color:#cf001e;}
.nav-mxfr{height:92px;padding-top:8px;}
.nav-mxfr .left{background:url(../images/mxfr-bg.jpg) no-repeat 0 0;}
.nav-bmfwcx{padding-top:20px;}
.nav-bmfwcx ul{padding-top:8px;}
.nav-bmfwcx li{width:100px;height:80px;text-align: center;float:left;}
.nav-bmfwcx li+li{margin-left:25px;}
.nav-cjwt .nav-gg-tit{border-bottom:1px solid #dcdcdc;padding-bottom:15px;line-height:36px;}
.nav-wszwdt{height:64px;margin-top:20px;}
.nav-wszwdt a{
 float:left;width:100%;height:100%;text-align: center;line-height:64px;font-size:24px;
 background:url(../images/wszwdt-bg.jpg) no-repeat 0 0;color:#fff;
}
.nav-con li.nav-con-hd{}
.nav-con-hd>.left{width:255px;height:320px;padding-left:25px;margin-top: 25px;}
.nav-fwdh ul{padding-top:15px;}
.nav-fwdh ul li{float:left;width:103px;height:136px;margin-right:24px;text-align:center;}
.nav-fwdh ul li a{line-height:40px;}
.fw-tb{width:103px;height:94px;}
.nav-con-hd>.right{width:899px;height:320px;margin-top: 25px;}
.nav-zxft{width:427px;height:300px;padding-left:25px;border-left:1px solid #ececec;}
.nav-ft-con{height:121px;margin:15px 0;}
.nav-ft-con .left{width:162px;height:121px;}
.nav-ft-con .right{width:240px;height:121px;line-height:24px;}
.nav-ft-con .right a{font-weight:bold;}
.nav-wqhg-tit{height:25px;}
.nav-wqhg-tit a{
 float:left;height:25px;line-height:25px;padding:0 10px;color:white;
 background-color:#cf001e;
 }
.nav-qzxx{width:383px;height:300px;padding:0 20px 0 26px;border-left:1px solid #ececec;}
.gg-right{position:fixed;left:50%;top: 222px; margin-left: -700px;width: 90px;height: 340px; background:#fff;}
.gg-right h4{
 height:25px;line-height:25px;color:#fff;text-align: center;
 background-color:#656766;font-size:14px;
}
.gg-right ul li{height: 95px;}
.gg-right ul li a{float:left;height: 95px;width: 90px;}
.gg-right ul li.xmt-1 a{background: url(../images/you1.jpg) no-repeat 0 -29px; margin-top:10px;}
.gg-right ul li.xmt-2 a{background: url(../images/you1.jpg) no-repeat 0 -124px;}
.gg-right ul li.xmt-3 a{background: url(../images/you1.jpg) no-repeat 0 -219px;}

.wrap>div{position:relative;z-index:5;}
.wrap .nav{z-index: 9;}
/*.bg{position:absolute;z-index:-1;top:0px;left:0;width:100%;height:385px;min-width:1182px;}
.bg li{
	position: absolute;
	top: 2px;
	left: 0;
	height: 385px;
	width: 100%;
	background-position: center 0;
	background-repeat: no-repeat;
}
.bg1{background:url(../images/top1.png) #f7f7f7;}
.bg2{background:url(../images/top2.png) #f7f7f7;}
.bg3{background:url(../images/top3.png) #f7f7f7;}
.bg4{background:url(../images/top4.png) #f7f7f7;}*/
.bottom{background:#f7f7f7; width:100%;border-top:1px solid #cfcfcf; text-align:center; float:left;}
.bottom .bottom-1{ width:700px; overflow:hidden; margin:0 auto; padding-top:15px;}
.bottom p,.bottom p a{font-size: 14px;color: #333;line-height: 1.8;}
.bottom table{margin-top: 0px;}
.footer{background:#f7f7f7; width:100%; padding:10px 0 30px 0; float:left;}
.footer .footer-1{width:900px; overflow:hidden; margin:0 auto;}
.footer p,.footer p a{font-size: 14px;color: #333;line-height: 1.8;}
.footer table{margin-top:0px;}

.service-dh {}
.service-dh .dh-content{width: 1110px; height:auto; overflow:hidden; margin:0 auto; padding:20px 0px 0px 0px}
.service-dh .dh-content ul li a{width: 1110px;height: 60px;display: inline-block; margin-bottom:30px;}
.service-dh .dh-content ul li.icc1 a{background: url(../images/fw-3.jpg) 0px 0px no-repeat}
.service-dh .dh-content ul li.icc2 a{background: url(../images/fw-3.jpg) 0px -60px no-repeat}
.service-dh .dh-content ul li.icc3 a{background: url(../images/fw-3.jpg) 0px -120px no-repeat}
.service-dh .dh-content ul li.icc1 a:hover{background: url(../images/fw-3.jpg) 0px -180px no-repeat}
.service-dh .dh-content ul li.icc2 a:hover{background: url(../images/fw-3.jpg) 0px -240px no-repeat}
.service-dh .dh-content ul li.icc3 a:hover{background: url(../images/fw-3.jpg) 0px -300px no-repeat}

.service-hd {}
.service-hd .hd-content{width: 1110px; height:auto; overflow:hidden; margin:0 auto; padding:20px 0px 0px 0px}
.service-hd .hd-content ul li a{width: 1110px;height: 60px;display: inline-block; margin-bottom:30px;}
.service-hd .hd-content ul li.icc1 a{background: url(../images/fw-4.jpg) 0px 0px no-repeat}
.service-hd .hd-content ul li.icc2 a{background: url(../images/fw-4.jpg) 0px -60px no-repeat}
.service-hd .hd-content ul li.icc3 a{background: url(../images/fw-4.jpg) 0px -120px no-repeat}
.service-hd .hd-content ul li.icc1 a:hover{background: url(../images/fw-4.jpg) 0px -180px no-repeat}
.service-hd .hd-content ul li.icc2 a:hover{background: url(../images/fw-4.jpg) 0px -240px no-repeat}
.service-hd .hd-content ul li.icc3 a:hover{background: url(../images/fw-4.jpg) 0px -300px no-repeat}


